diff audio-tones/busy @ 164:9336a48746d9

audio-tones: experimental tools and findings
author Mychaela Falconia <falcon@freecalypso.org>
date Sat, 13 Nov 2021 04:49:06 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/audio-tones/busy	Sat Nov 13 04:49:06 2021 +0000
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# play a busy tone, amplitude set on the command line
+
+if [ $# != 1 ]
+then
+	echo "usage: $0 ampl" 1>&2
+	exit 1
+fi
+
+exec fc-shell "at@tone=0,500,425,$1,0,500,0,0,0,500,0,0,500,500,1000,4"